{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gpsd/gpsd",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gpsd_gpsmon__upper_v",
            "desc": "测试 gpsmon 命令的版本显示功能"
        },
        {
            "name": "test_gpsd_gpsmon__h",
            "desc": "测试 gpsmon 命令的帮助信息显示功能"
        },
        {
            "name": "test_gpsd_gpsmon__upper_l",
            "desc": "测试 gpsmon 命令的设备类型列表显示功能"
        },
        {
            "name": "test_gpsd_gpsmon__l",
            "desc": "测试 gpsmon 命令的日志文件记录功能"
        },
        {
            "name": "test_gpsd_gpsmon__n",
            "desc": "测试 gpsmon 命令的 NMEA 模式强制功能"
        },
        {
            "name": "test_gpsd_gpsmon__t",
            "desc": "测试 gpsmon 命令的接收器类型设置功能"
        },
        {
            "name": "test_gpsd_gpsmon__a",
            "desc": "测试 gpsmon 命令的无 curses 模式功能"
        },
        {
            "name": "test_gpsd_function_gpspipe",
            "desc": "测试 gpspipe 命令的基本功能"
        }
    ]
}